Index: tests/CodeChecks/testsuite-project-disclaimer.at
===================================================================
--- tests/CodeChecks/testsuite-project-disclaimer.at	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ tests/CodeChecks/testsuite-project-disclaimer.at	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -2,4 +2,5 @@
 #    MoleCuilder - creates and alters molecular systems
 #    Copyright (C) 2008-2012 University of Bonn
+#    Copyright (C) 2013 Frederik Heber
 #
 #    This program is free software: you can redistribute it and/or modify
@@ -38,6 +39,7 @@
   then
     AT_CHECK([egrep -q " * Project: MoleCuilder" $file], 0, [ignore], [ignore], [echo "Could not find project disclaimer in $file."])
-    AT_CHECK([egrep -q " * Copyright.* University of Bonn" $file], 0, [ignore], [ignore], [echo "Could not find copyright with current year ${year} in $file."])
-    AT_CHECK([egrep -q " *    MoleCuilder is free software" $file], 0, [ignore], [ignore], [echo "Could not find copyright with current year ${year} in $file."])
+    AT_CHECK([egrep -q " * Copyright.* University of Bonn" $file], 0, [ignore], [ignore], [
+	AT_CHECK([egrep -q " * Copyright.* Frederik Heber" $file], 0, [ignore], [ignore], [echo "Could not find copyright with current year ${year} in $file."])])
+    AT_CHECK([egrep -q " *    MoleCuilder is free software" $file], 0, [ignore], [ignore], [echo "Could not find MoleCuilder reference in $file."])
   fi
 done
Index: tests/regression/Fragmentation/AnalyseFragmentationResults/testsuite-fragmentation-analyse-fragment-results.at
===================================================================
--- tests/regression/Fragmentation/AnalyseFragmentationResults/testsuite-fragmentation-analyse-fragment-results.at	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ tests/regression/Fragmentation/AnalyseFragmentationResults/testsuite-fragmentation-analyse-fragment-results.at	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -2,4 +2,5 @@
 #    MoleCuilder - creates and alters molecular systems
 #    Copyright (C) 2013 University of Bonn
+#    Copyright (C) 2013 Frederik Heber
 #
 #    This program is free software: you can redistribute it and/or modify
Index: tests/regression/Fragmentation/FitPotential/testsuite-fragmentation-fit-potential.at
===================================================================
--- tests/regression/Fragmentation/FitPotential/testsuite-fragmentation-fit-potential.at	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ tests/regression/Fragmentation/FitPotential/testsuite-fragmentation-fit-potential.at	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -2,4 +2,5 @@
 #    MoleCuilder - creates and alters molecular systems
 #    Copyright (C) 2013 University of Bonn
+#    Copyright (C) 2013 Frederik Heber
 #
 #    This program is free software: you can redistribute it and/or modify
Index: tests/regression/Fragmentation/StoreSaturatedFragment/testsuite-fragmentation-store-saturated-fragment.at
===================================================================
--- tests/regression/Fragmentation/StoreSaturatedFragment/testsuite-fragmentation-store-saturated-fragment.at	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ tests/regression/Fragmentation/StoreSaturatedFragment/testsuite-fragmentation-store-saturated-fragment.at	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -2,4 +2,5 @@
 #    MoleCuilder - creates and alters molecular systems
 #    Copyright (C) 2013 University of Bonn
+#    Copyright (C) 2013 Frederik Heber
 #
 #    This program is free software: you can redistribute it and/or modify
Index: tests/regression/Fragmentation/testsuite-fragmentation.at
===================================================================
--- tests/regression/Fragmentation/testsuite-fragmentation.at	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ tests/regression/Fragmentation/testsuite-fragmentation.at	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -2,4 +2,5 @@
 #    MoleCuilder - creates and alters molecular systems
 #    Copyright (C) 2008-2012 University of Bonn
+#    Copyright (C) 2013 Frederik Heber
 #
 #    This program is free software: you can redistribute it and/or modify
Index: tests/regression/Graph/CreateAdjacency/testsuite-graph-create-adjacency.at
===================================================================
--- tests/regression/Graph/CreateAdjacency/testsuite-graph-create-adjacency.at	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ tests/regression/Graph/CreateAdjacency/testsuite-graph-create-adjacency.at	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -2,4 +2,5 @@
 #    MoleCuilder - creates and alters molecular systems
 #    Copyright (C) 2008-2012 University of Bonn
+#    Copyright (C) 2013 Frederik Heber
 #
 #    This program is free software: you can redistribute it and/or modify
Index: tests/regression/Graph/DestroyAdjacency/testsuite-graph-destroy-adjacency.at
===================================================================
--- tests/regression/Graph/DestroyAdjacency/testsuite-graph-destroy-adjacency.at	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ tests/regression/Graph/DestroyAdjacency/testsuite-graph-destroy-adjacency.at	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -2,4 +2,5 @@
 #    MoleCuilder - creates and alters molecular systems
 #    Copyright (C) 2008-2012 University of Bonn
+#    Copyright (C) 2013 Frederik Heber
 #
 #    This program is free software: you can redistribute it and/or modify
Index: tests/regression/Graph/testsuite-graph.at
===================================================================
--- tests/regression/Graph/testsuite-graph.at	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ tests/regression/Graph/testsuite-graph.at	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -2,4 +2,5 @@
 #    MoleCuilder - creates and alters molecular systems
 #    Copyright (C) 2008-2012 University of Bonn
+#    Copyright (C) 2013 Frederik Heber
 #
 #    This program is free software: you can redistribute it and/or modify
Index: tests/regression/Parser/Mpqc/testsuite-parser-mpqc-load.at
===================================================================
--- tests/regression/Parser/Mpqc/testsuite-parser-mpqc-load.at	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ tests/regression/Parser/Mpqc/testsuite-parser-mpqc-load.at	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -2,4 +2,5 @@
 #    MoleCuilder - creates and alters molecular systems
 #    Copyright (C) 2008-2012 University of Bonn
+#    Copyright (C) 2013 Frederik Heber
 #
 #    This program is free software: you can redistribute it and/or modify
Index: tests/regression/Parser/Xyz/testsuite-parser-xyz-save.at
===================================================================
--- tests/regression/Parser/Xyz/testsuite-parser-xyz-save.at	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ tests/regression/Parser/Xyz/testsuite-parser-xyz-save.at	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -2,4 +2,5 @@
 #    MoleCuilder - creates and alters molecular systems
 #    Copyright (C) 2008-2012 University of Bonn
+#    Copyright (C) 2013 Frederik Heber
 #
 #    This program is free software: you can redistribute it and/or modify
Index: tests/regression/testsuite.at
===================================================================
--- tests/regression/testsuite.at	(revision 48d20d12c40193473e911ec536adb1dfb3d14bff)
+++ tests/regression/testsuite.at	(revision 5aaa431c127bd1ea184be89ef28adcd229f6d96c)
@@ -2,4 +2,5 @@
 #    MoleCuilder - creates and alters molecular systems
 #    Copyright (C) 2008-2012 University of Bonn
+#    Copyright (C) 2013 Frederik Heber
 #
 #    This program is free software: you can redistribute it and/or modify
